#### D.15.29.16 lastQuadrantComplex

Procedure from library `tateProdCplxNegGrad.lib` (see tateProdCplxNegGrad_lib).

Usage:
  lastQuadrantComplex(T,c); T multigradedcomplex, c intvec

Purpose:
  compute the last quadrant complex of T w.r.t. the set J and the vector c

Return:
  subquotient complex of T which is the strand of T

User manual for Singular version 4.4.1, 2025, generated by texi2html.